package cn.reghao.tnb.content.app.mobile.model.search;

import java.util.List;

/**
 * Created by hcc on 2016/10/3 11:49
 * 100332338@qq.com
 * <p>
 * 热搜标签模型类
 */
public class HotSearchTag {
    private int code;
    private String seid;
    private String message;
    private int timestamp;
    private List<ListBean> list;

    public HotSearchTag() {
        this.code = 0;
        this.message = "success";
    }

    public List<ListBean> getList() {
        return list;
    }

    public void setList(List<ListBean> list) {
        this.list = list;
    }
}
